Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2006
  medals: 3
  trophies: 3
  bids: 1
  n offset: 
  start date: 2006-01-01
  end date: 2006-01-01
  awards date: 2006-01-01
  reverse scoring: true
Events:
  - name: Storm the Castle
  - name: Scrambler
  - name: Rocks and Minerals
  - name: Food Science
  - name: Dynamic Planet
  - name: Don't Bug Me
  - name: Chemistry Lab
  - name: Physics Lab
  - name: Health Science
  - name: Write It Do It
  - name: Disease Detectives
  - name: Practical Problem Solving
  - name: Designer Genes
  - name: Compute This
  - name: Robot Ramble
  - name: Wright Stuff
  - name: Tower
  - name: Astronomy
  - name: Ecology
  - name: Remote Sensing
  - name: Fermi Questions
  - name: Forensics
Teams:
  - number: 1
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 2
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 3
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 4
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 5
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 6
    school: Greenville Technical Charter High School
    city: Greenville
    state: SC
  - number: 7
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 8
    school: Lugoff-Elgin High School
    city: Lugoff
    state: SC
  - number: 9
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 10
    school: Newberry High School
    city: Newberry
    state: SC
  - number: 11
    school: North Augusta High School
    city: North Augusta
    state: SC
  - number: 12
    school: Ridge View High School
    city: Columbia
    state: SC
  - number: 13
    school: Riverside High School
    city: Greer
    state: SC
Placings:
  - team: 1
    event: Storm the Castle
    place: 3
  - team: 1
    event: Scrambler
    place: 6
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Don't Bug Me
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: true
  - team: 1
    event: Physics Lab
    participated: true
  - team: 1
    event: Health Science
    participated: false
  - team: 1
    event: Write It Do It
    place: 2
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Practical Problem Solving
    participated: true
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Compute This
    place: 7
  - team: 1
    event: Robot Ramble
    place: 6
  - team: 1
    event: Wright Stuff
    place: 5
  - team: 1
    event: Tower
    participated: false
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Fermi Questions
    participated: true
  - team: 1
    event: Forensics
    participated: false
  - team: 2
    event: Storm the Castle
    place: 10
  - team: 2
    event: Scrambler
    place: 7
  - team: 2
    event: Rocks and Minerals
    place: 4
  - team: 2
    event: Food Science
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 9
  - team: 2
    event: Don't Bug Me
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Physics Lab
    place: 7
  - team: 2
    event: Health Science
    place: 7
  - team: 2
    event: Write It Do It
    place: 10
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Practical Problem Solving
    place: 5
  - team: 2
    event: Designer Genes
    place: 5
  - team: 2
    event: Compute This
    participated: true
  - team: 2
    event: Robot Ramble
    place: 5
  - team: 2
    event: Wright Stuff
    place: 8
  - team: 2
    event: Tower
    place: 8
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Ecology
    place: 3
  - team: 2
    event: Remote Sensing
    place: 9
  - team: 2
    event: Fermi Questions
    place: 10
  - team: 2
    event: Forensics
    place: 4
  - team: 3
    event: Storm the Castle
    place: 5
  - team: 3
    event: Scrambler
    place: 8
  - team: 3
    event: Rocks and Minerals
    place: 10
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Don't Bug Me
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Physics Lab
    participated: true
  - team: 3
    event: Health Science
    place: 4
  - team: 3
    event: Write It Do It
    place: 3
  - team: 3
    event: Disease Detectives
    participated: true
  - team: 3
    event: Practical Problem Solving
    participated: true
  - team: 3
    event: Designer Genes
    place: 9
  - team: 3
    event: Compute This
    participated: true
  - team: 3
    event: Robot Ramble
    place: 8
  - team: 3
    event: Wright Stuff
    place: 6
  - team: 3
    event: Tower
    place: 7
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Ecology
    place: 5
  - team: 3
    event: Remote Sensing
    place: 4
  - team: 3
    event: Fermi Questions
    place: 3
  - team: 3
    event: Forensics
    place: 5
  - team: 4
    event: Storm the Castle
    place: 4
  - team: 4
    event: Scrambler
    place: 5
  - team: 4
    event: Rocks and Minerals
    place: 9
  - team: 4
    event: Food Science
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 8
  - team: 4
    event: Don't Bug Me
    place: 8
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Physics Lab
    place: 8
  - team: 4
    event: Health Science
    place: 9
  - team: 4
    event: Write It Do It
    place: 6
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Practical Problem Solving
    place: 4
  - team: 4
    event: Designer Genes
    place: 6
  - team: 4
    event: Compute This
    place: 4
  - team: 4
    event: Robot Ramble
    place: 7
  - team: 4
    event: Wright Stuff
    place: 4
  - team: 4
    event: Tower
    place: 5
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Ecology
    place: 9
  - team: 4
    event: Remote Sensing
    place: 10
  - team: 4
    event: Fermi Questions
    place: 7
  - team: 4
    event: Forensics
    place: 8
  - team: 5
    event: Storm the Castle
    place: 8
  - team: 5
    event: Scrambler
    place: 9
  - team: 5
    event: Rocks and Minerals
    place: 3
  - team: 5
    event: Food Science
    place: 8
  - team: 5
    event: Dynamic Planet
    place: 7
  - team: 5
    event: Don't Bug Me
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 8
  - team: 5
    event: Physics Lab
    place: 10
    tie: true
  - team: 5
    event: Health Science
    place: 8
  - team: 5
    event: Write It Do It
    place: 9
  - team: 5
    event: Disease Detectives
    place: 9
  - team: 5
    event: Practical Problem Solving
    place: 9
  - team: 5
    event: Designer Genes
    place: 7
  - team: 5
    event: Compute This
    place: 6
  - team: 5
    event: Robot Ramble
    place: 9
  - team: 5
    event: Wright Stuff
    place: 9
  - team: 5
    event: Tower
    place: 6
  - team: 5
    event: Astronomy
    place: 9
  - team: 5
    event: Ecology
    place: 8
  - team: 5
    event: Remote Sensing
    place: 7
  - team: 5
    event: Fermi Questions
    place: 6
  - team: 5
    event: Forensics
    place: 7
  - team: 6
    event: Storm the Castle
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: Food Science
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Don't Bug Me
    place: 1
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Physics Lab
    participated: false
  - team: 6
    event: Health Science
    participated: false
  - team: 6
    event: Write It Do It
    participated: true
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Practical Problem Solving
    participated: false
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Compute This
    participated: false
  - team: 6
    event: Robot Ramble
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Tower
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Ecology
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Fermi Questions
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 7
    event: Storm the Castle
    place: 6
  - team: 7
    event: Scrambler
    place: 10
  - team: 7
    event: Rocks and Minerals
    place: 8
  - team: 7
    event: Food Science
    place: 10
  - team: 7
    event: Dynamic Planet
    place: 10
  - team: 7
    event: Don't Bug Me
    place: 10
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Physics Lab
    place: 10
    tie: true
  - team: 7
    event: Health Science
    place: 10
  - team: 7
    event: Write It Do It
    place: 4
  - team: 7
    event: Disease Detectives
    place: 10
  - team: 7
    event: Practical Problem Solving
    place: 10
  - team: 7
    event: Designer Genes
    place: 10
  - team: 7
    event: Compute This
    place: 2
  - team: 7
    event: Robot Ramble
    place: 10
  - team: 7
    event: Wright Stuff
    place: 10
  - team: 7
    event: Tower
    place: 10
  - team: 7
    event: Astronomy
    place: 10
  - team: 7
    event: Ecology
    place: 10
  - team: 7
    event: Remote Sensing
    place: 8
  - team: 7
    event: Fermi Questions
    place: 5
  - team: 7
    event: Forensics
    place: 10
  - team: 8
    event: Storm the Castle
    place: 9
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Food Science
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Don't Bug Me
    place: 2
  - team: 8
    event: Chemistry Lab
    place: 7
  - team: 8
    event: Physics Lab
    place: 5
  - team: 8
    event: Health Science
    place: 3
  - team: 8
    event: Write It Do It
    participated: true
  - team: 8
    event: Disease Detectives
    participated: true
  - team: 8
    event: Practical Problem Solving
    place: 7
  - team: 8
    event: Designer Genes
    place: 3
  - team: 8
    event: Compute This
    place: 10
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Tower
    place: 4
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Remote Sensing
    place: 2
  - team: 8
    event: Fermi Questions
    participated: true
  - team: 8
    event: Forensics
    participated: false
  - team: 9
    event: Storm the Castle
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Rocks and Minerals
    place: 6
  - team: 9
    event: Food Science
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 4
  - team: 9
    event: Don't Bug Me
    place: 3
  - team: 9
    event: Chemistry Lab
    participated: true
  - team: 9
    event: Physics Lab
    place: 2
  - team: 9
    event: Health Science
    place: 5
  - team: 9
    event: Write It Do It
    participated: true
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Practical Problem Solving
    place: 2
  - team: 9
    event: Designer Genes
    place: 2
  - team: 9
    event: Compute This
    place: 9
  - team: 9
    event: Robot Ramble
    participated: false
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Ecology
    place: 2
  - team: 9
    event: Remote Sensing
    place: 6
  - team: 9
    event: Fermi Questions
    place: 9
  - team: 9
    event: Forensics
    place: 6
  - team: 10
    event: Storm the Castle
    place: 7
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Food Science
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Don't Bug Me
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Physics Lab
    participated: false
  - team: 10
    event: Health Science
    participated: false
  - team: 10
    event: Write It Do It
    place: 5
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Practical Problem Solving
    participated: true
  - team: 10
    event: Designer Genes
    participated: false
  - team: 10
    event: Compute This
    participated: false
  - team: 10
    event: Robot Ramble
    participated: false
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Ecology
    participated: false
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Fermi Questions
    participated: false
  - team: 10
    event: Forensics
    participated: false
  - team: 11
    event: Storm the Castle
    participated: false
  - team: 11
    event: Scrambler
    participated: false
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Food Science
    place: 6
  - team: 11
    event: Dynamic Planet
    place: 5
  - team: 11
    event: Don't Bug Me
    place: 7
  - team: 11
    event: Chemistry Lab
    place: 5
  - team: 11
    event: Physics Lab
    place: 3
  - team: 11
    event: Health Science
    participated: false
  - team: 11
    event: Write It Do It
    participated: true
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Practical Problem Solving
    place: 8
  - team: 11
    event: Designer Genes
    place: 4
  - team: 11
    event: Compute This
    place: 5
  - team: 11
    event: Robot Ramble
    participated: false
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Tower
    participated: false
  - team: 11
    event: Astronomy
    place: 4
  - team: 11
    event: Ecology
    participated: false
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Fermi Questions
    place: 4
  - team: 11
    event: Forensics
    place: 2
  - team: 12
    event: Storm the Castle
    participated: false
  - team: 12
    event: Scrambler
    participated: false
  - team: 12
    event: Rocks and Minerals
    place: 1
  - team: 12
    event: Food Science
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 3
  - team: 12
    event: Don't Bug Me
    place: 6
  - team: 12
    event: Chemistry Lab
    place: 6
  - team: 12
    event: Physics Lab
    place: 6
  - team: 12
    event: Health Science
    place: 2
  - team: 12
    event: Write It Do It
    place: 8
  - team: 12
    event: Disease Detectives
    place: 3
  - team: 12
    event: Practical Problem Solving
    place: 3
  - team: 12
    event: Designer Genes
    place: 8
  - team: 12
    event: Compute This
    place: 8
  - team: 12
    event: Robot Ramble
    participated: false
  - team: 12
    event: Wright Stuff
    place: 7
  - team: 12
    event: Tower
    place: 9
  - team: 12
    event: Astronomy
    place: 8
  - team: 12
    event: Ecology
    place: 4
  - team: 12
    event: Remote Sensing
    place: 3
  - team: 12
    event: Fermi Questions
    place: 8
  - team: 12
    event: Forensics
    place: 9
  - team: 13
    event: Storm the Castle
    place: 2
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Rocks and Minerals
    place: 7
  - team: 13
    event: Food Science
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Don't Bug Me
    place: 9
  - team: 13
    event: Chemistry Lab
    place: 10
  - team: 13
    event: Physics Lab
    place: 4
  - team: 13
    event: Health Science
    place: 6
  - team: 13
    event: Write It Do It
    place: 7
  - team: 13
    event: Disease Detectives
    place: 8
  - team: 13
    event: Practical Problem Solving
    place: 6
  - team: 13
    event: Designer Genes
    participated: false
  - team: 13
    event: Compute This
    place: 3
  - team: 13
    event: Robot Ramble
    participated: false
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Tower
    place: 3
  - team: 13
    event: Astronomy
    place: 5
  - team: 13
    event: Ecology
    place: 6
  - team: 13
    event: Remote Sensing
    place: 5
  - team: 13
    event: Fermi Questions
    place: 2
  - team: 13
    event: Forensics
    place: 3
